Bug 53719 - typo Japanese in install dialog menu
Summary: typo Japanese in install dialog menu
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnorpm   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-09-16 20:51 UTC by zic
Modified: 2007-04-18 16:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-17 13:45:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
gettext message diff (317 bytes, patch)
2001-09-16 20:52 UTC, zic
no flags Details | Diff

Description zic 2001-09-16 20:51:11 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.3) Gecko/20010808

Description of problem:
just an typo


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.click [Install]button
2.
3.
	

Actual Results:  typo in button

Expected Results:  correct text

Additional info:

Comment 1 zic 2001-09-16 20:52:07 UTC
Created attachment 31858 [details]
gettext message diff

Comment 2 Alexander Larsson 2001-09-18 14:31:27 UTC
This is now checked in in the gnome cvs tree. We will get it the next time we
upgrade to a new release from upstream.

Thanks for the patch.



Note You need to log in before you can comment on or make changes to this bug.